Subject: Re: Better icon for qgit

From: Bernhard Walle <[email-masked]>
Date: Mon, 26 Feb 2007 10:43:45 +0100

Hello,

* Marco Costalba <[email-masked]> [2007-02-24 07:47]:
> On 2/24/07, Pavel Roskin <[email-masked]> wrote:
> >
> >I see that qgit got its own icon, but I think it's confusing to reuse an
> >icon used by another project.  I'm attaching what I think would be a
> >better qgit icon.  I tried to use the same gamma but represent the
> >unique qgit look.
> >
> >I understand that only one icon can be used, and it should better be a
> >16x16 icon to avoid scaling.
> >
> >I'm copying the git list in case somebody could improve the icon or
> >suggest something better.
> 
> In particular your icon does not show well in ALT+TAB app chooser,
> while the Bernhard's one does.

I don't really care which icon, it just should have an icon because I
look always at the icon in the task switcher so I can better
distinguish qgit from other applications.

Regards,
Bernhard